body {
	background: #646464 !important; color: #e0dedc !important;
}
p {
	color: #F7F7F7 !important;
}
.logo {
	border-bottom: unset !important;
}
.lg_bg {
	background:linear-gradient(135deg, rgb(79, 79, 79) 0%, rgb(130, 128, 128) 100%) !important;
}
.backg-content {
	background:linear-gradient(135deg, rgb(79, 79, 79) 0%, rgb(130, 128, 128) 100%) !important;
}
.mainmenu { 
	font-family: 'MontserratRegular' !important; 
	-webkit-box-shadow: 0px 0px 9px -3px rgba(219,219,219,1);
-moz-box-shadow: 0px 0px 9px -3px rgba(219,219,219,1);
box-shadow: 0px 0px 9px -3px rgba(219,219,219,1);
}
.mainmenu ul {
	list-style-type: none !important; 
	padding-top: 10px !important; 
	padding-right: 10px !important;
	padding-left: 10px !important;
	position:relative; 
	text-align:center;
	width:100%
}
.mainmenu li {
	margin-right: 7px; 
	margin-bottom: 4px; 
	position:relative; 
	display:inline-block;
    *display:inline; /*IE7*/
     *zoom:1; /*IE7*/
 }
.mainmenu a {color: #fff !important;}
.mainmenu a:hover {color: #f0f0f0 !important;}
.mainmenu a>i {background-color: #e87817; padding: 4px 5px 4px 5px; color: #f0f0f0; border-radius: 15px;}
.menuaktifhome a>i {background-color: #646464; padding: 4px 5px 4px 5px; color: #f0f0f0; border-radius: 15px;}
.menuaktif {text-transform: uppercase;}
.menuaktif a {color: #fff !important; background-color: #646464; padding: 4px;}
.mainmenu img {
	height: 22px; margin-left: 7px;
}
.menuaktif a:hover {color: #f0f0f0 !important}

.top_post_area {
    background: #535353;
    padding: 12px 22px;
    color: #fbf2bf;
    box-shadow: 0px 0px 9px -3px rgb(255, 249, 152);
}

/* FOOTER */
.mobile_footer {
	background-color: #575757 !important; padding: 10px 0 !important;
}
.mobile_footer ul li>a {
	color: #fff !important;	font-size: 80% !important; text-transform: uppercase; font-weight: bold;
}
.mobile_footer ul li>a:hover {
	color: #f0f0f0 !important;
}
.footer_nama_kanal {
	font-size: 14px; font-family: 'DroidSans' !important; background-color: #646464; color: #f0f0f0; padding:5px;
}
.linefooter {margin-bottom: 0 !important}
.menu_inside_mobile {font-size: 80% !important; text-transform: uppercase; font-weight: bold;}
.mobile_footer ul {
	list-style-type: none !important; 
	padding-top: 10px !important; 
	padding-right: 10px !important;
	padding-left: 10px !important;
	position:relative; 
	text-align:center;
	width:100%;
}
.mobile_footer li {
	margin-right: 7px; 
	margin-bottom: 4px; 
	position:relative; 
	display:inline-block;
    *display:inline; /*IE7*/
     *zoom:1; /*IE7*/
 }
 .menu_inside_mobile a {color: #292929} .menu_inside_mobile a:hover {color: #646464}
 
.breadcrumbs, .breadcrumbs a {
    color: #d8d6d6 !important;
}
.breadcrumbs a:hover {
    color: #E8E8E8 !important;
}
.singlepost header h1{
	color: #fff998 !important;
}
.single_title_sub {
    color: #e0dedc;
}
.hr01 {
    border-top: 1px solid #717171 !important;
}
.caption_gallery {
	background: #F7F7F7; font-size: 15px; font-weight: 500; padding:12px 30px !important;
}
.caption_gallery p {
	color: #292929 !important;
}
.img-thumbnail-gallery {
	padding-top: 12px;
}
.img-thumbnail-gallery img {
	vertical-align: baseline !important;
}
.img-thumbnail-gallery ul {
	padding-left: 0 !important; padding-top: 20px !important;
}
.img-thumbnail-gallery ul li {
	display: inline; padding: 9px 0;
}
.img-thumbnail-gallery ul li a>img {
	opacity: 0.5;
  filter: alpha(opacity=50);
	cursor: pointer;
}@media only screen and (min-width: 480px) and (max-width: 599px) {
	.adverts_single_page h4 {line-height: 17px !important;}
	#tgl_indo {display: none;} .headlines_more {line-height: 18px !important;}
	.top-menu-indeks {margin-top: 10px !important; margin-left: 20%}
}
@media screen and (min-width: 320px) and (max-width: 479px) {.thumb-gall-mobile{max-width: 60px  !important}}
@media only screen and (min-width: 480px) and (max-width: 767px) {.thumb-gall-mobile{max-width: 90px  !important}}
.commentfb {
	background: #FFF; padding:12px 20px;
}
.label_comment {
	margin-bottom: 12px;
}
.label_comment span {
	font-size: medium; font-weight: 600; color: #292929;
}
.footer-artikel-foto {
	padding:12px 20px;
}
.footer-artikel-foto span {
	font-weight: 600; color: #646464; background: #f6f6f6; padding: 4px; 
}
.hrfoto {
    margin-top: 12px !important;
    margin-bottom: 12px !important;
    border: 0;
    border-top: 1px solid #828282;
}
.judul_medium a {
	color: #fff998 !important;
}
.subjudul_medium {
    color: #ffffff !important;
}
.related_post {
 	background-color: #868686 !important; color: #fff !important; font-weight: bold;
 }
 .btn-load {
 	background-color: #868686; color:#e0dedc !important;
 }
 .btn-load:hover{
 	background-color: #868686;
 }
 hr {
    margin-top: 12px !important;
    margin-bottom: 12px !important;
    border: 0;
    border-top: 1px solid #868686 !important;
}